body {
	margin: 10px; /* also need to adjust sub-nav left value */
	margin-top: 0px; /* changed but when and why? */
	font-family: Seoul, "Arial Unicode MS", verdana, sans-serif;  /* this is all the fonts? */
	/* This is the default font-size. I think I need it slightly bigger on mobile, but then I implemented "reader" mode. */
	font-size: 1.10em;
	padding: 0px;
	background: #fff url(./CommonImages/camo.jpg) left top;
}

#menu {
	border-bottom : 1px solid #ccc;
	margin : 0px 0px 0px 0px;
	padding-bottom : 19px; /* this is now causing issue?  19px works in XHTML 1.0 but not 1.1*/
	padding-left : 10px; 
}

#menu ul, #menu li	{
	display : inline;
	list-style-type : none;
	margin : 0;
	padding : 0;
}

#menu a 
{
	/* Needs more work */
	/* border-top-left-radius: 7px; 
	border-top-right-radius: 7px; */
}

	
#menu a:link, #menu a:visited	{
	background : #E8EBF0;
	border : 1px solid #ccc;
	border-right : 2px inset #666;
	color : #666;
	float : left;
	font-size : small;  /* was small then 100% */
	font-weight : normal;
	line-height : 14px;
	margin-right : 8px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}

#menu a:link.active, #menu a:visited.active	{
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #000;
}

#menu a:hover	{
	color : #FFA500;
}

/* I don't have four menus... */	
body.section-1 #menu li#nav-1 a, 
body.section-2 #menu li#nav-2 a,
body.section-3 #menu li#nav-3 a {
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #000;
	border-top-left-radius: 0px; 
}

#menu #subnav-1,
#menu #subnav-2,
#menu #subnav-3 {
	display : none;
	width: 90%;
}

body.section-1 #menu ul#subnav-1, 
body.section-2 #menu ul#subnav-2,
body.section-3 #menu ul#subnav-3 {
	display : inline;
	left : 10px;  /* needs to match margin in body CSS tag, thankfully I am smart enough to leave comments to myself. */
	position : absolute;
	top : 120px; /* Image is 35 pixels taller but reduced by 10 due to change in outer margin */
	/* top needs to be lessened to work in XHTML 1+ 120px was working fine before, can be fixed on per page
	basis until I convert every page to XHTML 1.1 which can until wait another day. */
}

body.section-1 #menu ul#subnav-1 a, 
body.section-2 #menu ul#subnav-2 a,
body.section-3 #menu ul#subnav-3 a {
	background : #fff;
	border : none;
	border-left : 1px solid #ccc;
	color : #999;
	font-size : 90%;  /* was 'smaller' */
	font-weight : bold;
	line-height : 10px;
	margin-right : 4px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}

#menu ul a:hover {
	color : #FFA500 !important;
}

#contents {
	background : #fff;
	border-right : 2px inset #666;
	border-bottom : 2px inset #666;
	border-left : 1px solid #ccc;
	border-top : none;
	clear : both;
	margin : 0px;
	padding : 10px; /* was 15px */
	/* Needs more work
	border-top-left-radius: 7px; 
	border-top-right-radius: 7px;
	*/
}

#contents a {
  text-decoration: none;
}

#contents a:link {
  color: #6CA6CD;
}

#contents a:visited {
  color: #9370DB;
}

#contents a:hover {
  background: #E8EBF0;
}

#contents a:active {
  color: red;
}

h1 {
	font-size: 170%;
	color: #999;
	border-bottom: 3px solid #666;
}

h2 {
	font-size: 140%;
	color: #999;

}

h3 {
	font-size: 115%;
	color: #999;
}

strong, b {
  font-weight: bold;
  color: #999;
}

em, i {
  color: #666;
}

blockquote {
	font-family: fixed-width;
	border-top: 1px dashed;
	border-bottom: 1px dashed;
	background: #E8EBF0;
	padding: 3px;
	color : #666;
}

#disclaimer
{
	text-align: center;
	font-size: 0.6em;
	vertical-align: bottom;
	clear: both;
}

hr {
  color: #666;
}

img.floatLeft, img.floatRight, img.borderedImage, img.centeredImage
{
	padding: 3px;
	border : 1px solid #ccc;
	border-right : 2px inset #666;
	border-bottom : 2px inset #666;
	background: #E8EBF0;
	margin: 7px;
	border-radius: 5px;
}


img.floatLeft
{
	float: left;
}

img.floatRight
{
	float: right;
}

img.centeredImage 
{
    display: block;
    margin-left: auto;
    margin-right: auto 
}

#socialMe img
{
	/* I moved this information to this .css file as I plan to use these icons elsewhere, not just on my blog */
	/*
	height: 32px;
	width: 32px;
	*/
}

#dynamicContent
{
    float: right;
    text-align: left;
    padding: 5px;
    padding-top: 0px;
	border : 1px solid #ccc;
	border-right : 2px inset #666;
	border-bottom : 2px inset #666;
	background: #E8EBF0;
	margin: 7px;
	border-radius: 5px;
}
#dynamicContent ul
{
	list-style-type: none;
	margin-top: 0px;
	padding-left: 0px;
}
#dynamicContent h3
{
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#dynamicContent .rss16
{
	height: 16px;
	width: 16px;
	padding: 0px;
	margin: 0px;
}
#dynamicContent H3 a:link, #dynamicContent H3 a:visited
{
	background-color: #E8EBF0;
	color: #E8EBF0;
}